February 7, 2020 - No Comments!

전법륜 다운로드

Windows의 새로운 파이썬 사용자는 설치 하는 동안 PATH 변수에 파이썬의 Scripts 디렉토리를 추가 하는 것을 잊지. 파이썬 런처를 사용하고 -m 스위치가있는 스크립트로 pip를 실행하는 것이 좋습니다. 그런 다음 특정 파이썬 버전 (둘 이상의 설치 된 경우)에 대 한 바퀴를 설치할 수 있습니다 및 스크립트 디렉토리 PATH에 있을 필요가 없습니다. 그래서 명령 줄을 열고.whl 파일이있는 폴더로 (CD 명령으로) 탐색하고 입력 : 당신은 에서 특정 .whl (휠) 패키지를 다운로드 할 수 있습니다 - https://www.lfd.uci.edu/~gohlke/pythonlibs/ 그런 다음, 당신은 이와 같은 휠 패키지를 설치할 수 있습니다 : 이 사이트에서 바퀴를 설치할 때 중요한 것을 발견한 것은 먼저 파이썬 콘솔에서 이것을 실행하는 것입니다 : 휠이 라이브러리로 사용되도록 의도되지 않으며, 안정적이지 않다는 점에 유의해야합니다. 2) 또는 wheel.bat 파일로 복사하여 속성에서 `관리자로 실행` 확인란으로 실행할 수 있습니다. 휠 프로젝트의 코드베이스, 문제 추적기, 채팅방 및 메일링 리스트에서 상호 작용하는 모든 사람은 PyPA 행동 강령을 따를 것으로 예상됩니다. 내가 한 일은 먼저 명령을 사용하여 핍을 업데이트했다 : pip 설치 --업그레이드 핍 다음 나는 또한 명령을 사용하여 휠을 설치 : 핍 설치 휠을 설치하고 완벽하게 잘 작동했다. 간단한 doubleclick으로 휠 파일을 설치할 수 있도록 하려면 다음 중 하나를 수행 할 수 있습니다 : (이전에 sudo 포트 설치 py27-pip py27-wheel을 실행하여 파이트와 휠을 파이썬 2.7 설치에 먼저 설치했습니다.) 첫째, 휠 지원을 사용하도록 pip를 업데이트했는지 확인하십시오: fo40225/텐서플로우 윈도우 휠의 새로운 릴리스에 대한 알림을 받고 싶습니까? 그런 다음 휠에서 설치하려면 휠이 다운로드되는 디렉토리를 제공합니다. 예를 들어 package_name.whl설치: 이 라이브러리는 PEP 427에 정의된 대로 Python 휠 패키징 표준의 참조 구현입니다.

내 컴퓨터에서 명령 프롬프트에서 pip.exe를 실행해야 합니다. 나는 C :/Python27 / 스크립트 / pip2.exe 설치 numpy 필요 : 파이썬 =2.7, !=3.0*, !=3.1.*, !=3.2.*, !=3.3.*, !=3.4.*, 여기에서 Numpy를 다운로드했습니다 https://pypi.python.org/pypi/numpy . . Enter를 누르면 몇 분 동안 기다렸다가 파일이 설치되고 특정 모듈을 가져올 수 있습니다. . CD (디렉토리 변경) 그 다운로드 패키지에 수동으로 설치 - pip 설치 PACKAGENAME.whl 전 : 핍 설치 ad3-2.1-cp27m-win32.whl 윈도우에서 당신은 단지 pip 설치를 사용하여 업그레이드 할 수 없습니다 --업그레이드 핍, pip.exe가 사용 중이고 그것을 교체 오류가있을 것이기 때문에. 대신, 이와 같은 pip를 업그레이드 해야 합니다.: 컴퓨터에 대 한 설치 해야 하는 버전을 알 수 있도록. 잘못된 버전을 선택하면 패키지 설치가 실패할 수 있습니다(특히 올바른 CPython 태그를 사용하지 않는 경우 cp27). 물론 이 재미있는 색칠 키트로 Pat에 색상을 부여할 수 있습니다. 난 그냥 아주 간단 했다 다음을 사용. 먼저 콘솔을 열고 다음 cd 어디 당신이 some-package.whl 같은 파일을 다운로드 하 고 사용 그래서 나는 Python34/스크립트에서 .whl의 복사본을 삭제, 다시 정확한 동일한 명령을 실행 (--find-links = 여전히 다른 폴더에 가고), 그리고 이번에는 작동.

Published by: cameron93

Comments are closed.